/********** Theme: light **********/
/* Font styles */
.flipdown.flipdown__theme-light {
	font-family: 'Movavi Grotesque', sans-serif;
}
/* Rotor group headings */
.flipdown.flipdown__theme-light .rotor-group-heading:before {
	color: #FFFFFF;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}
/* Rotor tops */
.flipdown.flipdown__theme-light .rotor,
.flipdown.flipdown__theme-light .rotor-top,
.flipdown.flipdown__theme-light .rotor-leaf-front {
	color: #222222;
	background-color: #FFF584;
}
/* Rotor bottoms */
.flipdown.flipdown__theme-light .rotor-bottom,
.flipdown.flipdown__theme-light .rotor-leaf-rear {
	color: #333333;
	background-color: #FFFFFF;
}

/* END OF THEMES */

.flipdown_container{
	width: 100%;
	padding-bottom: calc(10rem + 30px);
	height: 0;
	position: relative;
}

.flipdown {
	overflow: visible;
	width: calc(100% + 20px);
	margin: 0 -10px;
	display: flex;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.flipdown .rotor-group {
	position: relative;
	width: 25%;
	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
}

.flipdown .rotor-group::before,
.flipdown .rotor-group::after{
	content: "";
	position: absolute;
	width: 5px;
	height: 10px;
	border: 1px solid #3f6ea0;
	background-color: #d6dde9;
	left: 9px;
	top: calc(50% - 20px);
	z-index: 2;
}
.flipdown .rotor-group::after{
	left: auto;
	right: 9px;
}

.flipdown .rotor-group-heading{
	width: 100%;
}
.flipdown .rotor-group-heading:before {
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 100%;
}

.flipdown .rotor-group:nth-child(1) .rotor-group-heading:before {
	content: attr(data-before);
}

.flipdown .rotor-group:nth-child(2) .rotor-group-heading:before {
	content: attr(data-before);
}

.flipdown .rotor-group:nth-child(3) .rotor-group-heading:before {
	content: attr(data-before);
}

.flipdown .rotor-group:nth-child(4) .rotor-group-heading:before {
	content: attr(data-before);
}

.flipdown .rotor {
	position: relative;
	width: 50%;
	height: calc(100% - 30px);
	margin: 0;
	border-radius: 4px;
	font-size: 5rem;
	text-align: center;
	perspective: 200px;
	line-height: 10rem;
}

.flipdown .rotor-top,
.flipdown .rotor-bottom {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
}

.flipdown .rotor-leaf {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transform-style: preserve-3d;
	transition: transform 0s;
}

.flipdown .rotor-leaf.flipped {
	transform: rotateX(-180deg);
	transition: all 0.5s ease-in-out;
}

.flipdown .rotor-leaf-front,
.flipdown .rotor-leaf-rear {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	top: 0;
	margin: 0;
	transform: rotateX(0deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.flipdown .rotor-leaf-front {
	/*line-height: 200%;*/
}

.flipdown .rotor-leaf-rear {
	line-height: 0;
	/*border-radius: 0px 0px 4px 4px;*/
	transform: rotateX(-180deg);
}

.flipdown .rotor-top {
	/*line-height: 200%;*/
	top: 0;
	/*border-radius: 4px 4px 0px 0px;*/
}

.flipdown .rotor-bottom {
	bottom: 0;
	line-height: 0;
	top: 50%;
	/*border-radius: 0px 0px 4px 4px;*/
}


@media (max-width: 991px) {
	.flipdown .rotor{
		font-size: 4rem;
		line-height: 8rem;
	}
	.flipdown_container {
		padding-bottom: calc(8rem + 30px);
	}
}
